<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <link rel="stylesheet" href="css/reset.css">
    <link rel="stylesheet" href="css/style.css">
    <title>Milan holidays</title>
</head>
<body>
    <div class="header">
        <div class="container clearfix">
            <div class="header-logo">
                <a href="#" class="header-logo-link">
                    <h1 class="header-logo-name">Milan <span class="name-block">Holidays</span></h1>
                </a>
            </div>
            <div class="header-contacts">
                <p class="header-contacts-line">tours@milanoholidays.com</p>
                <p class="header-contacts-line">+39 338 709 0880</p>
            </div>
        </div>
    </div>
    <div class="main">
        <div class="container clearfix">
            <a href="#" class="main-options">
                <div class="main-tour-container">
                    <img src="images/main-img1.jpg" alt="" class="main-img">
                    <div class="tour-price-block">
                        <p class="tour-price">
                            &euro;50</p>
                        <p class="view-details">
                            View Details</p>
                    </div>
                </div>
                    <p class="main-content">Shopping Tours</p>
            </a>
            <a href="#" class="main-options">
               <div class="main-tour-container">
                    <img src="images/main-img2.jpg" alt="" class="main-img">
                        <div class="tour-price-block">
                                <p class="tour-price">
                                    &euro;50</p>
                                <p class="view-details">
                                    View Details</p>
                            </div>
                </div>
                <p class="main-content">Sightseeing Tours</p>
            </a>
            <a href="#" class="main-options">
               <div class="main-tour-container">
                    <img src="images/main-img3.png" alt="" class="main-img">
                    <div class="tour-price-block">
                            <p class="tour-price">
                                &euro;50</p>
                            <p class="view-details">
                                View Details</p>
                        </div>
                </div>
                <p class="main-content">Food Tours</p>
            </a>
            <a href="#" class="main-options">
               <div class="main-tour-container">
                    <img src="images/main-img4.jpg" alt="" class="main-img">
                    <div class="tour-price-block">
                            <p class="tour-price">
                                &euro;50</p>
                            <p class="view-details">
                                View Details</p>
                        </div>
                </div>
                <p class="main-content">Bars &amp; Nightlife</p>
            </a>
            <a href="#" class="main-options">
               <div class="main-tour-container">
                    <img src="images/main-img5.jpg" alt="" class="main-img">
                    <div class="tour-price-block">
                            <p class="tour-price">
                                &euro;50</p>
                            <p class="view-details">
                                View Details</p>
                        </div>
                </div>
                <p class="main-content">Art &amp; Architecture</p>
            </a>
            <a href="#" class="main-options">
               <div class="main-tour-container">
                    <img src="images/main-img6.jpg" alt="" class="main-img">
                    <div class="tour-price-block">
                            <p class="tour-price">
                                &euro;50</p>
                            <p class="view-details">
                                View Details</p>
                        </div>
                </div>
                <p class="main-content">Walking Tours</p>
            </a>
        </div>
    </div>
    <div class="footer">
        <div class="content">
            <p class="footer-copyright">&copy; 2018 Copyright Milan Holidays, Inc. All rights reserved.</p>
        </div>
    </div>
</body>
</html>